Error

two or more packages specified (debian openstack-toaster)